<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h4>العمل السلمي |الدورة الصغرى</h4>
  <h2>2.0 مناقشة النشاط</h2>
  
  <hr>
  
  <h2>إبدأ الكتابة</h2>
  
  <ul>
    <p>فكِّر في إجابتك على الاستطلاع.</p>
    <p>لماذا تفضل هذا المصطلح؟</p>
  </ul>
  
  <h3>ارشادات</h3>
  
  <ul>
    <p>أضف ردّك على السؤال</p>
    <p>اقرأ ما شاركه المتعلمون الآخرون</p>
    <p>العثور على استجابة التي تهمك</p>
    <p>أضف ردّك الى هذا الطالب</p>
  </ul>
  
  <hr>
</div>